Bug 729984 - Typo in man curl manpage
Summary: Typo in man curl manpage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: curl
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Kamil Dudka
QA Contact: Jiri Jaburek
URL:
Whiteboard:
Depends On: 727526
Blocks: MPO-6.4-REMOVE
TreeView+ depends on / blocked
 
Reported: 2011-08-11 13:17 UTC by Peter Schiffer
Modified: 2013-02-21 10:09 UTC (History)
4 users (show)

Fixed In Version: curl-7.19.7-30.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 727526
Environment:
Last Closed: 2013-02-21 10:09:15 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0393 normal SHIPPED_LIVE curl bug fix and enhancement update 2013-02-20 20:51:32 UTC

Comment 3 Suzanne Yeghiayan 2012-02-15 17:17:32 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time, but it has been proposed
for the next release.

Comment 6 RHEL Product and Program Management 2012-09-12 12:41:06 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 12 errata-xmlrpc 2013-02-21 10:09:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0393.html


Note You need to log in before you can comment on or make changes to this bug.